package org.jerrymouse.cc.download;

import org.jerrymouse.cc.ResourceType;

public class ConvertToolFactory {

	public static ConvertTool getConvertTool(ConvertConfig downloadConfig, ResourceType type) {
		return null;
	}

}
